img.iconic-was-swatch__graphic.iconic-was-swatch__graphic--image {
    border-radius: 5px;
}

.iconic-was-swatch__container {
    background-color: var(--base-2);
}

.iconic-woothumbs-thumbnails__slide.iconic-woothumbs-thumbnails__slide--active {
    border-radius: 5px;
}

.iconic-woothumbs-all-images-wrap {
    margin-right: 2%;
}

.entry-summary span.woocommerce-Price-amount.amount {
    font-size: 30px;
    font-weight: 600;
}
.woocommerce div.product p.stock {
    font-size: 1.1em !important;
    margin-bottom: 5px;
}
a.button,
.wp-block-button__link,
.happyforms-submit,
.woocommerce button.button {
    -webkit-box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
    -webkit-transition: all .15s ease;
    transition: all .15s ease;
    border-radius: 5px !important;
}

strong.iconic-was-attr-label-text {
    font-weight: 500;
}

button.single_add_to_cart_button.button.alt {
    width: 100%;
}


.variations th.label {
    padding: 0;
}

.woocommerce div.product form.cart .variations td,
.woocommerce div.product form.cart .variations th {
    line-height: 1em;
}

.woocommerce-variation.single_variation {
    margin-bottom: 15px;
}



/* title */
.entry-content #above_single_product_summary {
    display: block;
    margin-bottom: 30px;
}

h1.product_title.entry-title {
    display: inline;
    margin-right: 10px;
}

.wp-block-lazyblock-product-gift-sign {
    display: inline;
    white-space: nowrap;
}

@media (max-width: 768px) {
    .iconic-was-swatch__container {
        width: 50px !important;
        height: 50px !important;
    }

    li.iconic-was-swatches__item {
        margin: 0 8px 8px 0;
    }

    .separate-containers .inside-article,
    .separate-containers .comments-area,
    .separate-containers .page-header,
    .separate-containers .paging-navigation,
    .one-container .site-content,
    .inside-page-header {
        padding: 10px !important;
    }
}

/* description */

#description h2.wp-block-heading {margin-bottom: 15px;}

@media (max-width: 782px) {
    .wp-block-columns.mobile-reverse {
        flex-direction: column-reverse;
    }
}
@media (min-width: 1480px) {
    details#description .wp-block-column.is-vertically-aligned-center {
        flex-basis: 400px;
        flex-grow: 0;
    }

    details#description .wp-block-column:not(:first-child) {
        margin-left: 8em;
    }

    details#description .wp-block-columns {
        margin-bottom: 8em;
    }

    .product-template-default .woocommerce-tabs.wc-tabs-wrapper {
        padding: 44.409px;
    }

}
@media (min-width: 1000px) {
    .ifstreamable {
        width: 70%;
        padding-bottom: 53% !important;
    }
    }

.ifstreamable {
    margin-bottom: 1.75em;
}
details#instructions {
    font-size: 20px;
}
details#instructions p {
    margin-bottom: 0.5em;
}
@media (min-width: 782px) and (max-width: 1480px) {
    details#description .wp-block-column.is-vertically-aligned-center {
        flex-basis: 27vw;
        flex-grow: 0;
    }

    details#description .wp-block-column:not(:first-child) {
        margin-left: 8vw;
    }

    details#description .wp-block-columns {
        margin-bottom: 8vw;
    }

    .product-template-default .woocommerce-tabs.wc-tabs-wrapper {
        padding: 3vw;
    }
}

/* details */

.wp-block-details h2 {
    margin: auto;
}

details {
    border-top: 1px solid var(--contrast-2);
    margin: 0 auto;
    margin-bottom: .5rem;
}

.woocommerce-tabs.wc-tabs-wrapper details:last-of-type {
    border-bottom: 1px solid var(--contrast-2);
}

summary {
    padding: 1rem;
    display: block;
    padding-left: 2.2rem;
    position: relative;
    cursor: pointer;
    user-select: none;
}

summary:before {
    content: '';
    border-width: .5rem;
    border-style: solid;
    border-color: transparent transparent transparent var(--contrast);
    position: absolute;
    top: 1.8rem;
    left: 1rem;
    transform: rotate(0);
    transform-origin: .2rem 50%;
    transition: .25s transform ease;
}

details[open]>summary:before {
    transform: rotate(90deg);
}

details summary::-webkit-details-marker {
    display: none;
}

details>ul {
    padding-bottom: 1rem;
    margin-bottom: 0;
}

/* up-sell */

section#up-sells ul li {
    background: var(--base-3);
    border-radius: 5px;
    padding-bottom: 10px;
    color: var(--contrast);
}

section#up-sells ul li a h2 {
    color: var(--contrast);
}

section#up-sells ul li a span {
    color: var(--contrast);
    font-size: 25px;
}

section#up-sells ul.products {
    grid-gap: 15px;
}

section#up-sells .wc-product-image {
    margin: 10px;
}